prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_flags_private_handle_accessor
Description: Abseil flags_private_handle_accessor library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_flags_commandlineflag = 20260107, absl_flags_commandlineflag_internal = 20260107, absl_strings = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_flags_private_handle_accessor 
Cflags: -I${includedir} -DNOMINMAX
